@if (canAttach) {
  <input
    type="file"
    #file
    (change)="onFileChange($event)"
    style="display: none"
    multiple
  />
}
<div
  class="area"
  [class.area-hover]="this.isHovered"
  (dragleave)="onAreaDragLeave()"
>
  <div class="icon">
    <i nz-icon nzType="upload" nzTheme="outline"></i>
  </div>
  <div>
    <span>{{ drawerMessage | translate }}</span>
  </div>
</div>
